import 'package:tsp/backend/signs.dart';

class SignLists{

  static List<Sign> restrictivas = [
    Sign(
      id: 'SR-6',
      image: 'SR-6.png',
      title: 'ALTO',
      description: "El uso de esta señal se determina a partir de las condiciones locales del tránsito. En general, esta señal se coloca en los siguientes casos:\n\n1. En los accesos de las intersecciones a nivel para restringir el paso a los vehículos.\n2. Antes del cruce de una carretera o vialidad urbana con una vía férrea, paso peatonal o ciclovía.\n\nEsta señal se coloca en las carreteras o vialidades urbanas de menor volumen de tránsito, en el lugar preciso en donde deben detenerse los vehículos, para lo cual se debe complementar con la marca M-6 RAYA DE ALTO.",
    ),
    Sign(
      id: 'SR-7',
      image: 'SR-7.png',
      title: 'CEDA EL PASO',
      description: "Indica que el conductor tiene que detenerse o aminorar la velocidad de su vehículo, cuando sea necesario ceder el paso al tránsito al que se incorpora o cruza. El uso de esta señal se debe determinar siempre mediante un estudio de las condiciones locales de tránsito.\nLa señal de CEDA EL PASO no se considera como un sustituto de la señal SR-6 ALTO.",
    ),
    Sign(
      id: 'SR-8',
      image: 'SR-8.png',
      title: 'INSPECCIÓN',
      description: "Se utiliza para indicar a los conductores que deben detenerse obligatoriamente en determinado lugar para una revisión por parte de las autoridades correspondientes.\nLa señal llevará un tablero adicional con la leyenda respectiva, tal como: ADUANA, BÁSCULA, FISCAL, FORESTAL, POLICÍA, entre otros.",
    ),
    Sign(
      id: 'SR-9',
      image: 'SR-9.png',
      title: 'VELOCIDAD',
      description: "Se utiliza para indicar el límite máximo de la velocidad permitida en el tramo de la carretera o vialidad urbana, pudiendo establecerse también por carril de circulación, misma que es expresada en múltiplos de 10 con la abreviatura km/h.\nLa velocidad máxima en cada tramo de carretera o vialidad urbana se establece en función de un estudio de ingeniería de tránsito o la que se determine por reglamentación, la cual puede establecerse para un determinado tipo de vehículos mediante un tablero adicional en el que así se indique.\nEn general, esta señal se coloca en los siguientes casos:\n\n1. Al inicio del tramo donde se establece la velocidad.\n2. En zonas de afluencia peatonal como son escuelas, iglesias y mercados, entre otros. \n3. Al principio de curvas o zonas de curvas, y en general en todos aquellos sitios en los cuales se requiere operen con velocidad distinta a la establecida en la carretera o vialidad urbana, como son angostamientos de la sección transversal, paso por vados, entradas y salidas, desviaciones plazas de cobro , etc.\n\nEn los enlaces de salida en los que se tiene que disminuir la velocidad, la señal debe llevar un tablero adicional con la leyenda SALIDA y se coloca en el inicio del enlace.",
    ),
    Sign(
      id: 'SR-10',
      image: 'SR-10.png',
      title: 'VUELTA CONTINUA DERECHA',
      description: "Se emplea en las intersecciones controladas por semáforos en las cuales está permitida la vuelta derecha en forma continua aunque para el tránsito que siga de frente se indique ALTO.\nEsta señal solamente se utilizará cuando pueda garantizarse que el paso de peatones tenga prioridad y éste sea respetado por los conductores de vehículos.",
    ),
    Sign(
      id: 'SR-11',
      image: 'SR-11.png',
      title: 'CIRCULACIÓN EN INTERSECCIONES',
      description: "Se usa en aquellas intersecciones donde se indique la obligación de circular en el sentido mostrado, con el fin de evitar la invasión de un carril con circulación contraria. La flecha se coloca horizontal o inclinada indicando el sentido del tránsito.",
    ),
    Sign(
      id: 'SR-11A',
      image: 'SR-11A.png',
      title: 'CIRCULACIÓN EN VIALIDAD DIVIDIDA',
      description: "Se coloca al inicio de una faja separadora central de una vialidad dividida, para indicar la obligación de circular en el sentido mostrado.",
    ),
    Sign(
      id: 'SR-12',
      image: 'SR-12.png',
      title: 'SÓLO VUELTA IZQUIERDA',
      description: "Se usa en intersecciones para indicar que uno o más carriles se utilizan exclusivamente para vuelta izquierda y no deben ser ocupados por vehículos que sigan de frente. Esta señal se complementa con marcas en el pavimento, como flechas y letras.",
    ),
    Sign(
      id: 'SR-13',
      image: 'SR-13.png',
      title: 'CONSERVE SU DERECHA',
      description: "Se emplea para indicar a los conductores de camiones que tienen que transitar por el carril de su derecha, con el objeto de dejar libre el carril o carriles de la izquierda para el tránsito de vehículos ligeros.\nSe usa exclusivamente en carreteras o vialidades urbanas con dos o más carriles por sentido de circulación, incluyendo los carriles de ascenso.",
    ),
    Sign(
      id: 'SR-14',
      image: 'SR-14.png',
      title: 'DOBLE CIRCULACIÓN',
      description: "Se coloca en aquellas vías de un solo sentido, cuando cambien a un tramo de dos carriles en el que se permita la doble circulación. Se ubica al inicio del tramo aludido.\nDebe usarse esta señal precedida de la señal preventiva SP-18 DOBLE CIRCULACIÓN.",
    ),
    Sign(
      id: 'SR-15',
      image: 'SR-15.png',
      title: 'ALTURA LIBRE RESTRINGIDA',
      description: "Se emplea para indicar que la altura libre de un paso inferior u otra estructura es menor de 5.00 m y se coloca en dicha estructura. La dimensión se indica en metros con aproximación al decímetro inferior.\nÉsta señal se complementa con la señal preventiva SP-25 ALTURA LIBRE.",
    ),
    Sign(
      id: 'SR-16',
      image: 'SR-16.png',
      title: 'ANCHURA LIBRE RESTRINGIDA',
      description: "Se utiliza para indicar que las dimensiones de alguna estructura en la vialidad no permitirán el paso simultáneo de dos vehículos. La anchura se indica en metros con aproximación al decímetro inferior. Se usará cuando el ancho de la estructura sea igual o menor que 5.50 m.\nEsta señal se complementa con la señal preventiva SP-24 ANCHURA LIBRE.",
    ),
    Sign(
      id: 'SR-17',
      image: 'SR-17.png',
      title: 'PESO RESTRINGIDO',
      description: "Se utiliza en puentes u otros sitios de la carretera o vialidad urbana donde se restrinja la circulación de vehículos que excedan el peso indicado, ya sea por la capacidad del puente o del pavimento. El peso máximo del vehículo o por eje que se permita se indica en toneladas con aproximación a media tonelada.\nLa señal debe llevar un tablero adicional en el que se indique si el peso permitido se refiere al peso bruto vehicular o al peso máximo por eje. Además, se debe usar una señal igual anticipada, indicando en el tablero adicional la distancia a la que se encuentra la restricción.",
    ),
    Sign(
      id: 'SR-18',
      image: 'SR-18.png',
      title: 'PROHIBIDO REBASAR',
      description: "Se emplea para indicar los tramos en los que no se permite realizar maniobras de rebase.\nEsta señal se complementa con la marca M-1 RAYA SEPARADORA DE SENTIDOS DE CIRCULACIÓN que corresponda y se usa en los tramos de carretera de dos carriles, donde la distancia de visibilidad de rebase esté restringida, donde existan puentes angostos y en la cercanía de los entronques a nivel.",
    ),
    Sign(
      id: 'SR-19',
      image: 'SR-19.png',
      title: 'PARADA PROHIBIDA',
      description: "Se utiliza en aquellos lugares donde esté restringido el ascenso y descenso de pasajeros para no interferir con otro tipo de circulación ya sea vehicular o peatonal.",
    ),
    Sign(
      id: 'SR-20',
      image: 'SR-20.png',
      title: 'NO PARAR',
      description: "Se coloca en aquellos lugares donde no se permita el estacionamiento ni la detención momentánea de vehículos sobre la superficie de rodadura. Se usa en las vías rápidas con altos volúmenes de tránsito o en túneles y puentes cuando la detención de un vehículo pueda ocasionar accidentes o provocar congestionamientos, así como en entradas y salidas de emergencia donde no puede existir en ningún momento algún vehículo que obstruya su funcionamiento.",
    ),
    Sign(
      id: 'SR-21',
      image: 'SR-21.png',
      title: 'ESTACIONAMIENTO PERMITIDO',
      description: "Se emplea en aquellos sitios donde sea necesario obtener una mayor utilización del espacio para estacionamiento disponible.\nLa señal debe llevar un tablero adicional indicando la limitación del horario y los días de acuerdo con las necesidades locales.",
    ),
    Sign(
      id: 'SR-22',
      image: 'SR-22.png',
      title: 'PROHIBIDO ESTACIONARSE',
      description: "Se utiliza en aquellos lugares donde no se permita el estacionamiento y aplica para el tramo carretero o de vialidad urbana donde se ubica la señal. En áreas urbanas aplicará únicamente para el tramo comprendido entre dos esquinas.\nEn un tablero adicional se pueden indicar las características de la restricción al estacionamiento como son: horarios, lugares, fechas, sanciones, motivos y excepciones tales como: MÁS DE UNA HORA, DE 8 A 21 h, PRINCIPIA, TERMINA, DÍAS HÁBILES, COCHERA EN SERVICIO, HIDRANTE, EXCEPTO AMBULANCIAS, EXCEPTO DOMINGOS, entre otros.",
    ),
    Sign(
      id: 'SR-23',
      image: 'SR-23.png',
      title: 'PROHIBIDA LA VUELTA A LA DERECHA',
      description: "Se utiliza en aquellos sitios donde se prohíba la vuelta a la derecha, por tratarse de una circulación de sentido contrario o, en casos específicos, para no interferir con otros movimientos importantes, inclusive el de peatones.\nPuede llevar un tablero adicional en donde se indique para que tipo de vehículo aplica la restricción.",
    ),
    Sign(
      id: 'SR-24',
      image: 'SR-24.png',
      title: 'PROHIBIDA LA VUELTA A LA IZQUIERDA',
      description: "Se emplea en aquellos sitios donde se prohíba la vuelta a la izquierda por tratarse de una circulación de sentido contrario o, en casos específicos, para no interferir con otros movimientos importantes, inclusive el de peatones.\nPuede llevar un tablero adicional en donde se indique para que tipo de vehículo aplica la restricción.",
    ),
    Sign(
      id: 'SR-25',
      image: 'SR-25.png',
      title: 'PROHIBIDO EL RETORNO',
      description: "Se aplica en los sitios donde se prohíba la vuelta de retorno por no disponer de las condiciones de seguridad o causar inconvenientes al tránsito de vehículos.",
    ),
    Sign(
      id: 'SR-25A',
      image: 'SR-25A.png',
      title: 'RETORNO PERMITIDO',
      description: "Se utiliza en los sitios donde por sus condiciones geométricas y del tránsito se permite la vuelta de retorno a nivel.",
    ),
    Sign(
      id: 'SR-25B',
      image: 'SR-25B.png',
      title: 'RETORNO SALIDA A DESNIVEL (PSV)',
      description: "Se emplea para indicar la vuelta de retorno a desnivel, mediante un paso superior vehicular (PSV).",
    ),
    Sign(
      id: 'SR-25C',
      image: 'SR-25C.png',
      title: 'RETORNO SALIDA A DESNIVEL (PIV)',
      description: "Se emplea para indicar la vuelta de retorno a desnivel, mediante un paso inferior vehicular (PIV).",
    ),
    Sign(
      id: 'SR-26',
      image: 'SR-26.png',
      title: 'PROHIBIDO CIRCULAR DE FRENTE',
      description: "Se emplea en aquellos sitios donde se prohíba la circulación de frente, al inicio de una carretera o vialidad urbana, principalmente por el cambio en el sentido de circulación.",
    ),
    Sign(
      id: 'SR-27',
      image: 'SR-27.png',
      title: 'PROHIBIDA LA CIRCULACIÓN DE BICICLETAS, VEHÍCULOS DE CARGA Y MOTOCICLETAS',
      description: "Se usa para indicar que está prohibido el tránsito de bicicletas, vehículos de carga y motocicletas en determinado tramo de la carretera o vialidad urbana. Se coloca al inicio del tramo de la prohibición. Además, se usará una señal igual anticipada, indicando en un tablero adicional la distancia a la que se encuentra la restricción.",
    ),
    Sign(
      id: 'SR-28',
      image: 'SR-28.png',
      title: 'PROHIBIDA LA CIRCULACIÓN DE VEHÍCULOS DE TRACCIÓN ANIMAL',
      description: "Se usa para indicar que se prohíbe la circulación de vehículos de tracción animal sobre la carretera o vialidad urbana.",
    ),
    Sign(
      id: 'SR-29',
      image: 'SR-29.png',
      title: 'PROHIBIDA LA CIRCULACIÓN DE VEHÍCULOS AGRÍCOLAS',
      description: "Se emplea para indicar que está prohibida la circulación de vehículos agrícolas sobre la carretera o vialidad urbana\nPara los casos en que sea necesario permitir el tránsito de vehículos agrícolas, se requiere del permiso de la autoridad correspondiente previa colocación de la señal preventiva SP-36 VEHÍCULOS AGRÍCOLAS.",
    ),
    Sign(
      id: 'SR-30',
      image: 'SR-30.png',
      title: 'PROHIBIDA LA CIRCULACIÓN DE BICICLETAS',
      description: "Se usa en aquellas carreteras o vialidades urbanas donde se prohíbe la circulación de bicicletas.",
    ),
    Sign(
      id: 'SR-31',
      image: 'SR-31.png',
      title: 'PROHIBIDA LA CIRCULACIÓN DE PEATONES',
      description: "Se usa en aquellos sitios de la carretera o vialidad urbana en los que se prohíbe la circulación o cruce de peatones.\nEsta señal se coloca para que sólo sea visible por los peatones para evitar la distracción de los conductores.",
    ),
    Sign(
      id: 'SR-32',
      image: 'SR-32.png',
      title: 'PROHIBIDA LA CIRCULACIÓN DE VEHÍCULOS DE CARGA',
      description: "Se emplea para indicar que en determinados tramos de carretera o vialidad urbana, está prohibido el tránsito de vehículos de carga.\nSe coloca al inicio del tramo de la prohibición. Además, se usará una señal igual anticipada, indicando en un tablero adicional la distancia a la que se encuentra la restricción.",
    ),
    Sign(
      id: 'SR-33',
      image: 'SR-33.png',
      title: 'PROHIBIDO EL USO DE SEÑALES ACÚSTICAS',
      description: "Se utiliza para indicar a los conductores la prohibición de emplear el sonido de la bocina o claxon excepto para prevenir un accidente.",
    ),
    Sign(
      id: 'SR-34',
      image: 'SR-34.png',
      title: 'USO OBLIGATORIO DEL CINTURÓN DE SEGURIDAD',
      description: "Se instala para indicar la obligación del uso del cinturón de seguridad, así como de los asientos para niños, de todos los ocupantes de los vehículos en tránsito.\nEl criterio general para la instalación de esta señal es el siguiente:\n\na) Al ingreso de las carreteras.\nb) A cada 25 km o a criterio del proyectista.",
    ),
    Sign(
      id: 'SR-35',
      image: 'SR-35.png',
      title: 'PROHIBIDO CAMBIAR A LOS CARRILES DE LA IZQUIERDA EN EL MISMO SENTIDO DE CIRCULACIÓN',
      description: "Se coloca en vialidades de un solo sentido de circulación cuyos carriles se encuentren separados por una faja separadora, carriles exclusivos para el transporte de pasajeros u otros elementos divisorios, donde se prohíba cambiar del carril o carriles por los que se circula al carril o carriles del lado izquierdo.",
    ),
    Sign(
      id: 'SR-35A',
      image: 'SR-35A.png',
      title: 'PROHIBIDO CAMBIAR A LOS CARRILES DE LA DERECHA EN EL MISMO SENTIDO DE CIRCULACIÓN',
      description: "Se coloca en vialidades de un solo sentido de circulación cuyos carriles se encuentren separados por un camellón u otro elemento divisorio, donde se prohíba cambiar del carril o carriles del cuerpo izquierdo al carril o carriles del cuerpo derecho.",
    ),
    Sign(
      id: 'SR-36',
      image: 'SR-36.png',
      title: 'PROHIBIDO EL PASO A VEHÍCULOS SIN PERMISO DE INTERNACIÓN',
      description: "Se usa para indicar la prohibición de circulación de vehículos matriculados en otro país que no cuenten con el permiso de internación al territorio nacional expedido por la autoridad correspondiente.\nCada señal debe llevar un tablero adicional que indique la leyenda SIN PERMISO DE INTERNACIÓN.",
    ),
    Sign(
      id: 'SR-37',
      image: 'SR-37.png',
      title: 'SENTIDO DE CIRCULACIÓN',
      description: "Se utiliza para indicar el sentido de circulación permitido a los vehículos en la carretera o vialidad urbana.",
    ),
  ];

  static List<Sign> preventivas = [
    Sign(
      id: 'SP-6',
      image: 'SP-6.png',
      title: 'CURVA',
      description: "Se utiliza para indicar las curvas a la derecha o a la izquierda, cuando el producto del grado de curvatura por la deflexión sea menor de 900. La Figura II.3-4. define los valores límite para su uso. \nNo se deben señalar aquellas curvas que tengan una deflexión menor de 15° o un grado de curvatura menor de 2°. \nEl pictograma debe indicar si la curva es a la derecha o a la izquierda.",
    ),
    Sign(
      id: 'SP-7',
      image: 'SP-7.png',
      title: 'CURVA CERRADA',
      description: "Se emplea para indicar curvas a la derecha o a la izquierda, cuando el producto del grado de curvatura por la deflexión sea igual o superior a 900. La Figura II.3-4 (encontrada en la guía completa). define los valores límite para su uso.\nEl pictograma debe mostrar si la curva es a la derecha o a la izquierda.",
    ),
    Sign(
      id: 'SP-8',
      image: 'SP-8.png',
      title: 'CURVA INVERSA',
      description: "Se utiliza para indicar la presencia de dos curvas consecutivas de dirección contraria, separadas por una tangente de longitud menor al doble de la distancia indicada en la Tabla II.3-4. y cuando el producto del grado de curvatura por la deflexión de cada una de ellas sea menor de 900. La Figura II.3.4. define los valores límite para su uso.\nEl pictograma debe indicar si la curva inversa es derecha-izquierda o izquierda-derecha.",
    ),
    Sign(
      id: 'SP-9',
      image: 'SP-9.png',
      title: 'CURVA INVERSA CERRADA',
      description: "Se coloca para indicar la presencia de dos curvas consecutivas de dirección contraria, separadas por una tangente de longitud menor al doble de la distancia indicada en la Tabla II.3-4. y cuando el producto del grado de curvatura por la deflexión sea en cualquiera de las curvas igual o superior a 900. La Figura II.3.4. define los valores límite para su uso.\nEl pictograma debe indicar si la curva inversa cerrada es derecha-izquierda o izquierda-derecha.",
    ),
    Sign(
      id: 'SP-10',
      image: 'SP-10.png',
      title: 'ZONA DE CURVAS',
      description: "Se emplea para indicar tres o más curvas inversas consecutivas.\nLa orientación del pictograma depende de la dirección de la primera curva del tramo de la carretera.",
    ),
    Sign(
      id: 'SP-11',
      image: 'SP-11.png',
      title: 'INTERSECCIÓN A NIVEL',
      description: "Se utiliza para indicar la intersección a nivel de dos vialidades.\nEn el pictograma la vialidad principal se indica con línea ancha y la secundaria con una línea 50 % más angosta; las líneas deben ser del mismo ancho cuando ambas vialidades sean de la misma importancia.",
    ),
    Sign(
      id: 'SP-12',
      image: 'SP-12.png',
      title: 'INTERSECCIÓN EN T',
      description: "Se utiliza para indicar una intersección a nivel en T de dos vialidades, cuando la vialidad que entronca sea normal o tenga un ángulo de esviaje de hasta 30° medido a partir de la perpendicular de la principal a la secundaria.\nEn el pictograma, la vialidad principal se indica con línea ancha y la secundaria con una línea 50 % más angosta; las líneas deben ser del mismo ancho cuando ambas vialidades sean de la misma importancia, además debe indicarse si la rama entronca por la derecha, por la izquierda o de frente.",
    ),
    Sign(
      id: 'SP-13',
      image: 'SP-13.png',
      title: 'INTERSECCIÓN EN DELTA',
      description: "Se utiliza para indicar una intersección a nivel de tres ramas, con isleta triangular central. Para considerarse como intersección en delta, los lados deben tener una longitud menor que dos veces la distancia indicada en la Tabla II.3-4. para la ubicación de las señales preventivas, pero nunca mayores a 130 m.\nEn el pictograma la vialidad principal se indica con línea ancha y las ramas secundarias con una línea 50 % más angosta; las líneas deben ser del mismo ancho cuando ambas vialidades sean de la misma importancia, además debe indicarse si las ramas entroncan por la derecha, por la izquierda o de frente.",
    ),
    Sign(
      id: 'SP-14',
      image: 'SP-14.png',
      title: 'INTERSECCIÓN LATERAL OBLICUA',
      description: "Se utiliza para indicar una intersección a nivel en la que una vialidad entronca con otra en ángulo oblicuo superior a 30°, medido a partir de la perpendicular de la principal a la secundaria.\nEn el pictograma la vialidad principal se indica con línea ancha y la secundaria con una línea 50 % más angosta; las líneas deben ser del mismo ancho cuando ambas vialidades sean de la misma importancia, además debe indicarse si la que entronca es por la derecha, por la izquierda o de frente, así como la forma en que entroncan.",
    ),
    Sign(
      id: 'SP-15',
      image: 'SP-15.png',
      title: 'INTERSECCIÓN EN Y',
      description: "Se coloca para indicar una intersección a nivel tipo Y de dos vialidades.\nEn el pictograma la vialidad principal se indica con línea ancha y la secundaria con una línea 50 % más angosta; las líneas deben ser del mismo ancho cuando ambas vialidades sean de la misma importancia, además debe indicarse si la que entronca es por la derecha, por la izquierda o de frente, así como la forma en que entroncan.",
    ),
    Sign(
      id: 'SP-16',
      image: 'SP-16.png',
      title: 'GLORIETA',
      description: "Se emplea para indicar una intersección a nivel de dos o más vialidades, la cual tiene una isleta central de forma redondeada para circulación continua.",
    ),
    Sign(
      id: 'SP-17',
      image: 'SP-17.png',
      title: 'INCORPORACIÓN DEL TRÁNSITO',
      description: "Indica la existencia de una confluencia, derecha o izquierda, por donde se incorpora tránsito vehicular en el mismo sentido.\nEl pictograma muestra si la confluencia es por la derecha o por la izquierda e indica con línea ancha la vialidad principal y la que confluye con una línea 50 % más angosta.",
    ),
    Sign(
      id: 'SP-18',
      image: 'SP-18.png',
      title: 'DOBLE CIRCULACIÓN',
      description: "Se utiliza para indicar el cambio de un tramo con circulación en un sólo sentido a otro tramo con circulación en ambos sentidos.",
    ),
    Sign(
      id: 'SP-19',
      image: 'SP-19.png',
      title: 'SALIDA',
      description: "Se utiliza para indicar la proximidad de una salida en las vialidades de accesos controlados.\nEl pictograma indica si la salida es por la derecha o por la izquierda y muestra con línea ancha la vialidad principal y la que sale con una línea 50 % más angosta.",
    ),
    Sign(
      id: 'SP-20',
      image: 'SP-20.png',
      title: 'ESTRECHAMIENTO SIMÉTRICO',
      description: "Se usa para indicar una reducción simétrica en la anchura de la vialidad, ya sea disminuyendo el número de carriles o las dimensiones de la sección transversal.",
    ),
    Sign(
      id: 'SP-21',
      image: 'SP-21.png',
      title: 'ESTRECHAMIENTO ASIMÉTRICO',
      description: "Se aplica para indicar una reducción asimétrica de la anchura de la vialidad, ya sea disminuyendo el número de carriles o las dimensiones de la sección transversal.\nLa orientación del pictograma indica si el estrechamiento ocurre a la derecha o a la izquierda.",
    ),
    Sign(
      id: 'SP-22',
      image: 'SP-22.png',
      title: 'PUENTE MÓVIL',
      description: "Se utiliza para indicar la existencia de un puente cuyo sistema de piso es móvil y puede estar momentáneamente desplazado, horizontal o verticalmente, para permitir el paso de embarcaciones.",
    ),
    Sign(
      id: 'SP-23',
      image: 'SP-23.png',
      title: 'PUENTE ANGOSTO',
      description: "Se utiliza para indicar la existencia de un puente cuya anchura entre guarniciones sea menor a la de la corona o arroyo vial.",
    ),
    Sign(
      id: 'SP-24',
      image: 'SP-24.png',
      title: 'ANCHURA LIBRE',
      description: "Se coloca para advertir la presencia de pasos estrechos o estructuras angostas que no permitan la circulación simultánea de dos vehículos.\nLa anchura libre en metros con aproximación al decímetro inferior se mostrará en un tablero adicional.\n Se usa cuando el ancho de la estructura sea igual o menor de 5.50 m.",
    ),
    Sign(
      id: 'SP-25',
      image: 'SP-25.png',
      title: 'ALTURA LIBRE',
      description: "Se utiliza para indicar la existencia de cualquier estructura o elemento que limite el espacio libre vertical a menos de 5.0 m.\nEn un tablero adicional se indicará la altura libre en metros con aproximación al decímetro inferior.",
    ),
    Sign(
      id: 'SP-26',
      image: 'SP-26.png',
      title: 'VADO',
      description: "Se usa para indicar la presencia de un vado en la vialidad; esta señal debe complementarse con reglas y tubos guía para vados.",
    ),
    Sign(
      id: 'SP-27',
      image: 'SP-27.png',
      title: 'TERMINA PAVIMENTO',
      description: "Se emplea para indicar que termina la superficie pavimentada de la vialidad.",
    ),
    Sign(
      id: 'SP-28',
      image: 'SP-28.png',
      title: 'SUPERFICIE DERRAPANTE',
      description: "Se coloca para indicar que existen tramos con superficie resbalosa y no por condiciones ambientales.\nEsta señal es temporal y se retirará tan pronto como la condición por la que se colocó haya terminado.",
    ),
    Sign(
      id: 'SP-29',
      image: 'SP-29.png',
      title: 'PENDIENTE DESCENDENTE',
      description: "Se usa para indicar la presencia de un tramo de la vialidad con una pendiente descendente continua en un tramo considerable, en la cual se recomienda reducir la velocidad, de preferencia con motor.\nSe colocará un tablero adicional que indique la longitud del tramo de la pendiente en kilómetros, por ejemplo PRÓXIMOS 10 km o PRÓXIMOS 25 km.",
    ),
    Sign(
      id: 'SP-30',
      image: 'SP-30.png',
      title: 'ZONA DE DERRUMBES',
      description: "Se utiliza para indicar la presencia de un tramo de vialidad en la que pueden ocurrir derrumbes.\nEl pictograma indica si el derrumbe es por la derecha o por la izquierda.",
    ),
    Sign(
      id: 'SP-31',
      image: 'SP-31.png',
      title: 'ALTO PRÓXIMO',
      description: "Se emplea para indicar la proximidad de una señal SR-6 ALTO, cuando ésta no sea visible a una distancia suficiente para que el conductor pueda parar en el lugar mismo de la restricción.\nSe coloca un tablero adicional que indique la distancia a la que se ubica la señal SR-6 ALTO, misma que no será menor a la distancia de visibilidad de parada, por ejemplo a 80 m.",
    ),
    Sign(
      id: 'SP-32',
      image: 'SP-32.png',
      title: 'PEATONES',
      description: "Se utiliza para indicar los sitios o zonas de la vialidad por donde cruzan o transitan peatones.",
    ),
    Sign(
      id: 'SP-33',
      image: 'SP-33.png',
      title: 'ESCOLARES',
      description: "Se utiliza para indicar los sitios o zonas de la vialidad por donde cruzan o transitan escolares.",
    ),
    Sign(
      id: 'SP-34',
      image: 'SP-34.png',
      title: 'GANADO',
      description: "Se utiliza para indicar los sitios o zonas de la vialidad por donde cruza o transita ganado.",
    ),
    Sign(
      id: 'SP-35',
      image: 'SP-35.png',
      title: 'CRUCE CON VÍA FÉRREA',
      description: "Se utiliza para advertir la proximidad de un cruce a nivel con vía férrea.",
    ),
    Sign(
      id: 'SP-35A',
      image: 'SP-35A.png',
      title: 'INTERSECCIÓN VIAL PRÓXIMA A CRUCE CON VÍA FÉRREA',
      description: "Se emplea para indicar la existencia de un cruce a nivel de vía férrea a los usuarios que se aproximan desde cualquier rama de una intersección, cuando la distancia entre éstas sea igual o menor a 46 m, medidos desde la M-6 RAYA DE ALTO del cruce de ferrocarril a la esquina más próxima de la intersección vial.\nEl pictograma debe indicar si el cruce de la vía férrea está antes, después, a la izquierda o a la derecha de la intersección vial, de modo que se indique correctamente la disposición del cruce ferroviario.",
    ),
    Sign(
      id: 'SP-35B',
      image: 'SP-35B.png',
      title: 'INTERSECCIÓN VIAL EN T PRÓXIMA A CRUCE CON VÍA FÉRREA',
      description: "Se emplea para indicar la existencia de un cruce a nivel de vía férrea a los usuarios que se aproximan desde cualquier rama de una intersección en T, cuando la distancia entre éstas sea igual o menor a 46 m, medidos desde la M-6 RAYA DE ALTO del cruce de ferrocarril a la esquina más próxima de la intersección vial.\nEl pictograma debe indicar si el cruce de la vía férrea está antes, después, a la izquierda o a la derecha de la intersección vial en T, de modo que se indique correctamente la disposición del cruce ferroviario.",
    ),
    Sign(
      id: 'SP-35C',
      image: 'SP-35C.png',
      title: 'INTERSECCIÓN VIAL EN T SECUNDARIA PRÓXIMA A CRUCE CON VIA FÉRREA',
      description: "Se emplea para indicar la existencia de un cruce a nivel de vía férrea a los usuarios que se aproximan desde cualquier rama de una intersección en T, cuando la distancia entre éstas sea igual o menor a 46 m, medidos desde la M-6 RAYA DE ALTO del cruce de ferrocarril a la esquina más próxima de la intersección vial.\nEl pictograma debe indicar si el cruce de la vía férrea está antes, después, a la izquierda o a la derecha de la intersección vial en T, de modo que se indique correctamente la disposición del cruce ferroviario.",
    ),
    Sign(
      id: 'SP-36',
      image: 'SP-36.png',
      title: 'VEHÍCULOS AGRÍCOLAS',
      description: "Se utiliza para indicar los sitios o zonas de la vialidad por donde cruzan o transitan vehículos agrícolas.",
    ),
    Sign(
      id: 'SP-37',
      image: 'SP-37.png',
      title: 'SEMÁFORO',
      description: "Se usa antes de las intersecciones aisladas que estén controladas por semáforos, o cuando se entra a una zona donde no se espera encontrarlos.",
    ),
    Sign(
      id: 'SP-38',
      image: 'SP-38.png',
      title: 'VIALIDAD DIVIDIDA',
      description: "Se coloca para indicar el principio o el final de una vialidad dividida por una faja separadora central.\nSegún la posición del pictograma, se indica el inicio o la terminación del tramo dividido.",
    ),
    Sign(
      id: 'SP-38A',
      image: 'SP-38A.png',
      title: 'VIALIDAD DIVIDIDA DE UN SOLO SENTIDO',
      description: "Se coloca para indicar el principio o el final de una vialidad en un solo sentido de circulación, dividida por una faja separadora central.",
    ),
    Sign(
      id: 'SP-39',
      image: 'SP-39.png',
      title: 'CIRCULACIÓN DE BICICLETAS',
      description: "Se utiliza para indicar los sitios o zonas de la vialidad por donde cruzan o transitan bicicletas.",
    ),
    Sign(
      id: 'SP-40',
      image: 'SP-40.png',
      title: 'GRAVA SUELTA',
      description: "Se emplea para indicar la proximidad de un tramo de vialidad en el que existe grava suelta sobre la superficie de rodadura.",
    ),
    Sign(
      id: 'SP-41',
      image: 'SP-41.png',
      title: 'REDUCTOR DE VELOCIDAD',
      description: "Se usa para indicar la proximidad de un reductor de velocidad, que es un dispositivo instalado sobre la superficie de rodadura para controlar la velocidad de los vehículos.",
    ),
    Sign(
      id: 'SP-42',
      image: 'SP-42.png',
      title: 'TÚNEL',
      description: "Se emplea para advertir la proximidad de un túnel.",
    ),
    Sign(
      id: 'SP-43',
      image: 'SP-43.png',
      title: 'VIENTO',
      description: "Se utiliza para indicar una zona con viento en dirección transversal a la vialidad que pueda desestabilizar al vehículo.",
    ),
    Sign(
      id: 'SP-44',
      image: 'SP-44.png',
      title: 'TOLVANERA',
      description: "Se usa para indicar la presencia de zonas de tolvaneras que disminuyen la visibilidad del usuario.",
    ),
    Sign(
      id: 'SP-45',
      image: 'SP-45.png',
      title: 'NIEBLA',
      description: "Se usa para indicar la presencia de zonas con neblina que disminuyen la visibilidad del usuario.",
    ),
    Sign(
      id: 'SP-46',
      image: 'SP-46.png',
      title: 'CALLE CERRADA',
      description: "Se utiliza para indicar que la vialidad a la que pretende acceder no tiene continuidad y en caso de ingresar a ella, para salir debe retornar.\nEl pictograma debe indicar si la vialidad cerrada se encuentra a la derecha o a la izquierda.",
    ),
    Sign(
      id: 'SP-47',
      image: 'SP-47.png',
      title: 'INTERSECCIONES EN T SUCESIVAS',
      description: "Se coloca para indicar la existencia de dos o más intersecciones en T consecutivas, separadas por una longitud menor al doble de la distancia indicada en la Tabla II.3-4.\nEl pictograma debe mostrar si la disposición de las intersecciones es de forma alternada o las dos a la derecha o a la izquierda.",
    ),
    Sign(
      id: 'SP-48',
      image: 'SP-48.png',
      title: 'FAUNA SILVESTRE',
      description: "Se utiliza para indicar los sitios o zonas donde existe la posibilidad de presencia de fauna silvestre sobre la vialidad.\nEl pictograma se usa para representar de manera general a las diferentes especies de fauna silvestre; sin embargo, éste puede representar a otra especie en particular, siempre y cuando sea autorizado por la autoridad responsable.",
    ),
    Sign(
      id: 'SP-49',
      image: 'SP-49.png',
      title: 'VUELTA IZQUIERDA CON SEMÁFORO',
      description: "Se emplea cuando el carril de la izquierda es utilizado en una intersección controlada con semáforos para que por éste se efectúe el movimiento de vuelta izquierda.",
    ),
  ];

  static List<Sign> servicios = [
    Sign(
      id: 'SIS-1',
      image: 'SIS-1.png',
      title: 'AEROPUERTO',
      description: "Se usa para indicar la presencia de una terminal aeroportuaria.",
    ),
    Sign(
      id: 'SIS-2',
      image: 'SIS-2.png',
      title: 'ALBERGUE',
      description: "Se usa para indicar un lugar donde se proporciona alojamiento para actividades al aire libre.",
    ),
    Sign(
      id: 'SIS-3',
      image: 'SIS-3.png',
      title: 'ÁREA RECREATIVA',
      description: "Se usa para indicar la presencia de un sitio de esparcimiento y descanso.",
    ),
    Sign(
      id: 'SIS-4',
      image: 'SIS-4.png',
      title: 'AUXILIO TURÍSTICO',
      description: "Se usa para indicar la presencia de un sitio en el que se proporciona asistencia médica, mecánica e información turística.",
    ),
    Sign(
      id: 'SIS-5',
      image: 'SIS-5.png',
      title: 'CAMPAMENTO',
      description: "Se usa para indicar la presencia de un sitio recreativo para acampar.",
    ),
    Sign(
      id: 'SIS-6',
      image: 'SIS-6.png',
      title: 'CHALANA',
      description: "Se usa para informar la presencia de un muelle para abordar una embarcación.",
    ),
    Sign(
      id: 'SIS-7',
      image: 'SIS-7.png',
      title: 'DEPÓSITO DE BASURA',
      description: "Se usa para indicar la presencia de un depósito de basura.",
    ),
    Sign(
      id: 'SIS-8',
      image: 'SIS-8.png',
      title: 'ESTACIONAMIENTO',
      description: "Se usa para indicar las áreas para el estacionamiento fuera de las vialidades.",
    ),
    Sign(
      id: 'SIS-9',
      image: 'SIS-9.png',
      title: 'ESTACIONAMIENTO PARA CASAS RODANTES',
      description: "Se usa para indicar las áreas para el estacionamiento de casas rodantes.",
    ),
    Sign(
      id: 'SIS-10',
      image: 'SIS-10.png',
      title: 'ESTACIÓN FERROVIARIA',
      description: "Se usa para informar la presencia de una estación de ferrocarril.",
    ),
    Sign(
      id: 'SIS-11',
      image: 'SIS-11.png',
      title: 'GASOLINERA',
      description: "Se usa para indicar la presencia de un establecimiento de venta de combustible, en su caso, en un tablero adicional se indicará el tipo de combustible que se suministra.",
    ),
    Sign(
      id: 'SIS-12',
      image: 'SIS-12.png',
      title: 'HELIPUERTO',
      description: "Se usa para informar la presencia de un helipuerto.",
    ),
    Sign(
      id: 'SIS-13',
      image: 'SIS-13.png',
      title: 'HOTEL',
      description: "Se usa para indicar la presencia de un hotel o motel.",
    ),
    Sign(
      id: 'SIS-14',
      image: 'SIS-14.png',
      title: 'INFORMACIÓN',
      description: "Se usa para indicar el sitio donde se proporciona información.",
    ),
    Sign(
      id: 'SIS-15',
      image: 'SIS-15.png',
      title: 'METRO',
      description: "Se usa para informar la presencia de una estación del Sistema de Transporte Colectivo Metropolitano.",
    ),
    Sign(
      id: 'SIS-16',
      image: 'SIS-16.png',
      title: 'TALLER MECÁNICO',
      description: "Se usa para indicar el sitio donde se proporciona servicio mecánico automotriz.",
    ),
    Sign(
      id: 'SIS-17',
      image: 'SIS-17.png',
      title: 'MÉDICO',
      description: "Se usa para indicar el sitio donde se proporciona atención médica.",
    ),
    Sign(
      id: 'SIS-18',
      image: 'SIS-18.png',
      title: 'MUELLE - EMBARCADERO',
      description: "Se usa para informar la presencia de un muelle o embarcadero.",
    ),
    Sign(
      id: 'SIS-19',
      image: 'SIS-19.png',
      title: 'PARADERO DE AUTOBÚS',
      description: "Se usa para indicar la presencia de un paradero de autobús.",
    ),
    Sign(
      id: 'SIS-20',
      image: 'SIS-20.png',
      title: 'PARADERO DE TRANVÍA',
      description: "Se usa para indicar la presencia de un paradero de tranvía.",
    ),
    Sign(
      id: 'SIS-21',
      image: 'SIS-21.png',
      title: 'PARADERO DE TROLEBÚS',
      description: "Se usa para indicar la presencia de un paradero de trolebús.",
    ),
    Sign(
      id: 'SIS-22',
      image: 'SIS-22.png',
      title: 'RESTAURANTE',
      description: "Se usa para indicar la presencia de un restaurante.",
    ),
    Sign(
      id: 'SIS-23',
      image: 'SIS-23.png',
      title: 'SANITARIOS',
      description: "Se usa para indicar la presencia de sanitarios.",
    ),
    Sign(
      id: 'SIS-24',
      image: 'SIS-24.png',
      title: 'TAXI',
      description: "Se usa para indicar la presencia de un sitio de taxi.",
    ),
    Sign(
      id: 'SIS-25',
      image: 'SIS-25.png',
      title: 'TELEFÉRICO',
      description: "Se usa para indicar el sitio para abordar un teleférico.",
    ),
    Sign(
      id: 'SIS-26',
      image: 'SIS-26.png',
      title: 'TELÉFONO',
      description: "Se usa para indicar la presencia de un teléfono público.",
    ),
    Sign(
      id: 'SIS-27',
      image: 'SIS-27.png',
      title: 'TRANSBORDADOR',
      description: "Se usa para informar la presencia de un muelle para abordar un transbordador.",
    ),
    Sign(
      id: 'SIS-28',
      image: 'SIS-28.png',
      title: 'AEROPUERTO CORTO ALCANCE',
      description: "Se usa para indicar la ubicación de una terminal aeroportuaria de corto alcance.",
    ),
    Sign(
      id: 'SIS-29',
      image: 'SIS-29.png',
      title: 'AEROPUERTO MEDIANO ALCANCE',
      description: "Se usa para indicar la ubicación de una terminal aeroportuaria de mediano alcance.",
    ),
    Sign(
      id: 'SIS-30',
      image: 'SIS-30.png',
      title: 'AEROPUERTO LARGO ALCANCE',
      description: "Se usa para indicar la ubicación de una terminal aeroportuaria de largo alcance.",
    ),
    Sign(
      id: 'SIS-31',
      image: 'SIS-31.png',
      title: 'AEROPUERTO LLEGADA',
      description: "Se usa para indicar la ubicación del área de llegadas en una terminal aeroportuaria.",
    ),
    Sign(
      id: 'SIS-32',
      image: 'SIS-32.png',
      title: 'AEROPUERTO SALIDA',
      description: "Se usa para indicar la ubicación del área de salidas en una terminal aeroportuaria.",
    ),
    Sign(
      id: 'SIS-33',
      image: 'SIS-33.png',
      title: 'ASEO DE CALZADO',
      description: "Se usa para indicar la ubicación de servicio para aseo de calzado.",
    ),
    Sign(
      id: 'SIS-34',
      image: 'SIS-34.png',
      title: 'AUDIORAMA',
      description: "Se usa para indicar el sitio donde se presta el servicio para escuchar música en un audiorama.",
    ),
    Sign(
      id: 'SIS-35',
      image: 'SIS-35.png',
      title: 'AUDITORIO',
      description: "Se usa para indicar la ubicación de un auditorio.",
    ),
    Sign(
      id: 'SIS-36',
      image: 'SIS-36.png',
      title: 'BIBLIOTECA',
      description: "Se usa para indicar la ubicación de una biblioteca.",
    ),
    Sign(
      id: 'SIS-37',
      image: 'SIS-37.png',
      title: 'BOMBEROS',
      description: "Se usa para indicar la presencia de una estación de bomberos.",
    ),
    Sign(
      id: 'SIS-38',
      image: 'SIS-38.png',
      title: 'CAFETERÍA',
      description: "Se usa para indicar el sitio donde se proporciona el servicio de cafetería.",
    ),
    Sign(
      id: 'SIS-39',
      image: 'SIS-39.png',
      title: 'CINE',
      description: "Se usa para indicar la ubicación de una sala de cine.",
    ),
    Sign(
      id: 'SIS-40',
      image: 'SIS-40.png',
      title: 'CORREO',
      description: "Se usa para indicar el sitio donde se proporciona el servicio de correo.",
    ),
    Sign(
      id: 'SIS-41',
      image: 'SIS-41.png',
      title: 'ELEVADOR',
      description: "Se usa para indicar el sitio donde se proporciona el servicio de elevador.",
    ),
    Sign(
      id: 'SIS-42',
      image: 'SIS-42.png',
      title: 'EQUIPAJE',
      description: "Se usa para informar la ubicación de un sitio para recoger el equipaje.",
    ),
    Sign(
      id: 'SIS-43',
      image: 'SIS-43.png',
      title: 'ESCALERAS',
      description: "Se usa para informar la ubicación de una zona de escaleras.",
    ),
    Sign(
      id: 'SIS-44',
      image: 'SIS-44.png',
      title: 'EXTINGUIDOR',
      description: "Se usa para informar la ubicación de un extinguidor.",
    ),
    Sign(
      id: 'SIS-45',
      image: 'SIS-45.png',
      title: 'GUARDA BOSQUES',
      description: "Se usa para informar la ubicación de una caseta de guardabosques.",
    ),
    Sign(
      id: 'SIS-46',
      image: 'SIS-46.png',
      title: 'GUARDA EQUIPAJE',
      description: "Se usa para informar la ubicación de un sitio para guardar el equipaje.",
    ),
    Sign(
      id: 'SIS-47',
      image: 'SIS-47.png',
      title: 'MALETERO',
      description: "Se usa para informar el servicio de maletero.",
    ),
    Sign(
      id: 'SIS-48',
      image: 'SIS-48.png',
      title: 'MIGRACIÓN',
      description: "Se usa para indicar la ubicación de un sitio de migración.",
    ),
    Sign(
      id: 'SIS-49',
      image: 'SIS-49.png',
      title: 'OFICINA',
      description: "Se usa para indicar la ubicación de una oficina.",
    ),
    Sign(
      id: 'SIS-50',
      image: 'SIS-50.png',
      title: 'PAQUETERÍA',
      description: "Se usa para indicar la ubicación de una zona de servicio de paquetería.",
    ),
    Sign(
      id: 'SIS-51',
      image: 'SIS-51.png',
      title: 'ZONA O INSTALACIONES PARA DISCAPACITADOS',
      description: "Se usa para indicar zonas o instalaciones exclusivas para discapacitados.",
    ),
    Sign(
      id: 'SIS-52',
      image: 'SIS-52.png',
      title: 'POLICÍA',
      description: "Se usa para informar la presencia de una estación de policía.",
    ),
    Sign(
      id: 'SIS-53',
      image: 'SIS-53.png',
      title: 'RENTA DE AUTOMÓVILES',
      description: "Se usa para informar la ubicación de un servicio de renta de automóviles.",
    ),
    Sign(
      id: 'SIS-54',
      image: 'SIS-54.png',
      title: 'TALLER DE REPARACIÓN DE LLANTAS',
      description: "Se usa para indicar el sitio donde se presta el servicio de reparación de llantas.",
    ),
    Sign(
      id: 'SIS-55',
      image: 'SIS-55.png',
      title: 'SALA DE ESPERA',
      description: "Se usa para indicar el sitio donde se presta el servicio de sala de espera.",
    ),
    Sign(
      id: 'SIS-56',
      image: 'SIS-56.png',
      title: 'SANITARIO DE HOMBRES',
      description: "Se usa para indicar el sitio donde se presta el servicio de sanitario de hombres.",
    ),
    Sign(
      id: 'SIS-57',
      image: 'SIS-57.png',
      title: 'SANITARIO DE MUJERES',
      description: "Se usa para indicar el sitio donde se presta el servicio de sanitario de mujeres.",
    ),
    Sign(
      id: 'SIS-58',
      image: 'SIS-58.png',
      title: 'TEATRO',
      description: "Se usa para informar la presencia de un teatro o centro cultural.",
    ),
    Sign(
      id: 'SIS-59',
      image: 'SIS-59.png',
      title: 'TELÉGRAFO',
      description: "Se usa para indicar el sitio donde se proporciona el servicio telegráfico.",
    ),
    Sign(
      id: 'SIS-60',
      image: 'SIS-60.png',
      title: 'TÉLEX',
      description: "Se usa para indicar el sitio donde se proporciona el servicio de un dispositivo telegráfico de transmisión de datos.",
    ),
    Sign(
      id: 'SIS-61',
      image: 'SIS-61.png',
      title: 'TERMINAL DE AUTOBUSES',
      description: "Se usa para informar de la presencia de una terminal de autobuses.",
    ),
    Sign(
      id: 'SIS-62',
      image: 'SIS-62.png',
      title: 'TIANGUIS',
      description: "Se usa para informar la ubicación de un sitio para la compra de diversos productos.",
    ),
    Sign(
      id: 'SIS-63',
      image: 'SIS-63.png',
      title: 'VENTA DE BOLETOS',
      description: "Se usa para informar el servicio de venta de boletos.",
    ),
    Sign(
      id: 'SIS-64',
      image: 'SIS-64.png',
      title: 'ZONA PEATONAL',
      description: "Se usa para indicar un cruce o zona peatonal.",
    ),
    Sign(
      id: 'SIS-65',
      image: 'SIS-65.png',
      title: 'ASISTENCIA TELEFÓNICA EN VIALIDADES',
      description: "Se usa para informar el servicio de asistencia telefónica en vialidades marcando el número que se indique en el tablero.",
    ),
    Sign(
      id: 'SIS-66',
      image: 'SIS-66.png',
      title: 'DEPÓSITO DE AGUA',
      description: "Se usa para indicar la presencia de un depósito de agua.",
    ),
    Sign(
      id: 'SIS-67',
      image: 'SIS-67.png',
      title: 'TIENDA DE CONVENIENCIA',
      description: "Se usa para informar la presencia de una tienda de conveniencia.",
    ),
    Sign(
      id: 'SIS-68',
      image: 'SIS-68.png',
      title: 'PAGO DE CUOTA EN EFECTIVO',
      description: "Se usa para indicar el pago de cuota en efectivo.",
    ),
    Sign(
      id: 'SIS-69',
      image: 'SIS-69.png',
      title: 'PAGO DE CUOTA CON TARJETA',
      description: "Se usa para indicar el pago de cuota con tarjeta de crédito o débito.",
    ),
    Sign(
      id: 'SIS-70',
      image: 'SIS-70.png',
      title: 'PAGO DE CUOTA CON TELEPEAJE',
      description: "Se usa para indicar el pago de cuota con telepeaje.",
    ),
  ];

  static List<Sign> turisticas = [
    Sign(
      id: 'SIT-1',
      image: 'SIT-1.png',
      title: 'ACUEDUCTO',
      description: "Se usa para informar la presencia de un acueducto.",
    ),
    Sign(
      id: 'SIT-2',
      image: 'SIT-2.png',
      title: 'ARTESANÍAS',
      description: "Se usa para informar la exhibición y venta de artesanías.",
    ),
    Sign(
      id: 'SIT-3',
      image: 'SIT-3.png',
      title: 'BALNEARIO',
      description: "Se usa para informar la existencia de sitios propicios para la natación.",
    ),
    Sign(
      id: 'SIT-4',
      image: 'SIT-4.png',
      title: 'CASCADA',
      description: "Se usa para informar la presencia de una cascada.",
    ),
    Sign(
      id: 'SIT-5',
      image: 'SIT-5.png',
      title: 'GRUTAS',
      description: "Se usa para informar la presencia de una gruta.",
    ),
    Sign(
      id: 'SIT-6',
      image: 'SIT-6.png',
      title: 'LAGO - LAGUNA',
      description: "Se usa para informar la presencia de un lago o laguna.",
    ),
    Sign(
      id: 'SIT-7',
      image: 'SIT-7.png',
      title: 'MONUMENTO COLONIAL',
      description: "Se usa para informar la presencia de monumentos coloniales.",
    ),
    Sign(
      id: 'SIT-8',
      image: 'SIT-8.png',
      title: 'PARQUE NACIONAL',
      description: "Se usa para informar la presencia de un parque nacional.",
    ),
    Sign(
      id: 'SIT-9',
      image: 'SIT-9.png',
      title: 'PLAYA',
      description: "Se usa para informar la presencia de playas.",
    ),
    Sign(
      id: 'SIT-10',
      image: 'SIT-10.png',
      title: 'ZONA ARQUEOLÓGICA',
      description: "Se usa para informar la presencia de una zona arqueológica.",
    ),
    Sign(
      id: 'SIT-11',
      image: 'SIT-11.png',
      title: 'ACUARIO',
      description: "Se usa para indicar la presencia de un acuario.",
    ),
    Sign(
      id: 'SIT-12',
      image: 'SIT-12.png',
      title: 'ADUANA',
      description: "Se usa para indicar la ubicación de una aduana.",
    ),
    Sign(
      id: 'SIT-13',
      image: 'SIT-13.png',
      title: 'AGENCIA DE VIAJES',
      description: "Se usa para informar la ubicación de una agencia de viajes.",
    ),
    Sign(
      id: 'SIT-14',
      image: 'SIT-14.png',
      title: 'AGUAS TERMALES',
      description: "Se usa para informar la presencia de una zona con aguas termales.",
    ),
    Sign(
      id: 'SIT-15',
      image: 'SIT-15.png',
      title: 'ARCO Y FLECHA',
      description: "Se usa para informar la ubicación de un sitio para practicar el tiro de arco con flecha.",
    ),
    Sign(
      id: 'SIT-16',
      image: 'SIT-16.png',
      title: 'ASADORES',
      description: "Se usa para informar la presencia de asadores para cocinar al aire libre.",
    ),
    Sign(
      id: 'SIT-17',
      image: 'SIT-17.png',
      title: 'AUTÓDROMO',
      description: "Se usa para informar la presencia de pistas para realizar carreras automovilísticas.",
    ),
    Sign(
      id: 'SIT-18',
      image: 'SIT-18.png',
      title: 'BADMINTON',
      description: "Se usa para informar la ubicación de un sitio para practicar el badminton.",
    ),
    Sign(
      id: 'SIT-19',
      image: 'SIT-19.png',
      title: 'BALONCESTO',
      description: "Se usa para informar la ubicación de un sitio para practicar el baloncesto.",
    ),
    Sign(
      id: 'SIT-20',
      image: 'SIT-20.png',
      title: 'BAR',
      description: "Se usa para informar la ubicación de un bar.",
    ),
    Sign(
      id: 'SIT-21',
      image: 'SIT-21.png',
      title: 'BEISBOL',
      description: "Se usa para informar la presencia de un estadio o lugar con instalaciones para juegos o prácticas de beisbol.",
    ),
    Sign(
      id: 'SIT-22',
      image: 'SIT-22.png',
      title: 'BOLICHE',
      description: "Se usa para informar la ubicación de un sitio para practicar el juego de bolos.",
    ),
    Sign(
      id: 'SIT-23',
      image: 'SIT-23.png',
      title: 'BUCEO',
      description: "Se usa para informar la presencia de un sitio para practicar el buceo.",
    ),
    Sign(
      id: 'SIT-24',
      image: 'SIT-24.png',
      title: 'CAMBIO DE MONEDA',
      description: "Se usa para informar la ubicación de un sitio que ofrece el servicio de cambio de moneda.",
    ),
    Sign(
      id: 'SIT-25',
      image: 'SIT-25.png',
      title: 'CAZA',
      description: "Se usa para informar la presencia de un sitio en el que se permite la caza deportiva.",
    ),
    Sign(
      id: 'SIT-26',
      image: 'SIT-26.png',
      title: 'CICLISMO',
      description: "Se usa para informar la presencia de pistas para practicar el ciclismo.",
    ),
    Sign(
      id: 'SIT-27',
      image: 'SIT-27.png',
      title: 'FESTIVAL ARTÍSTICO',
      description: "Se usa para informar la ubicación de un sitio donde se lleva a cabo un festival artístico.",
    ),
    Sign(
      id: 'SIT-28',
      image: 'SIT-28.png',
      title: 'FUTBOL',
      description: "Se usa para informar la presencia de un estadio o lugar con instalaciones para juegos o prácticas de futbol.",
    ),
    Sign(
      id: 'SIT-29',
      image: 'SIT-29.png',
      title: 'GALERÍA',
      description: "Se usa para indicar la presencia de una galería de arte.",
    ),
    Sign(
      id: 'SIT-30',
      image: 'SIT-30.png',
      title: 'GALGÓDROMO',
      description: "Se usa para informar la presencia de pistas para carreras de galgos.",
    ),
    Sign(
      id: 'SIT-31',
      image: 'SIT-31.png',
      title: 'GO KART',
      description: "Se usa para informar la ubicación de pistas para vehículos tipo kart.",
    ),
    Sign(
      id: 'SIT-32',
      image: 'SIT-32.png',
      title: 'GOLF',
      description: "Se usa para informar la presencia de un campo de golf.",
    ),
    Sign(
      id: 'SIT-33',
      image: 'SIT-33.png',
      title: 'GUÍA DE TURISTAS',
      description: "Se usa para informar la ubicación de un guía de turistas.",
    ),
    Sign(
      id: 'SIT-34',
      image: 'SIT-34.png',
      title: 'HIPÓDROMO',
      description: "Se usa para informar la presencia de pistas para carreras de caballos.",
    ),
    Sign(
      id: 'SIT-35',
      image: 'SIT-35.png',
      title: 'JAI ALAI',
      description: "Se usa para informar la presencia de un frontón en el que se practica jai alai.",
    ),
    Sign(
      id: 'SIT-36',
      image: 'SIT-36.png',
      title: 'JUEGOS DE SALÓN',
      description: "Se usa para informar la ubicación de un sitio de juegos de salón.",
    ),
    Sign(
      id: 'SIT-37',
      image: 'SIT-37.png',
      title: 'JUEGOS INFANTILES',
      description: "Se usa para informar la ubicación de un sitio para juegos infantiles.",
    ),
    Sign(
      id: 'SIT-38',
      image: 'SIT-38.png',
      title: 'LIENZO CHARRO',
      description: "Se usa para informar la presencia de un sitio en el que se realizan prácticas o eventos de charrería.",
    ),
    Sign(
      id: 'SIT-39',
      image: 'SIT-39.png',
      title: 'MIRADOR',
      description: "Se usa para indicar la presencia de un lugar acondicionado para contemplar un paisaje.",
    ),
    Sign(
      id: 'SIT-40',
      image: 'SIT-40.png',
      title: 'MONTAÑISMO',
      description: "Se usa para informar la presencia de un sitio en el que se realizan prácticas de montañismo.",
    ),
    Sign(
      id: 'SIT-41',
      image: 'SIT-41.png',
      title: 'MUSEO',
      description: "Se usa para indicar la presencia de un museo.",
    ),
    Sign(
      id: 'SIT-42',
      image: 'SIT-42.png',
      title: 'PALENQUE',
      description: "Se usa para indicar la presencia de un sitio en el que se realizan peleas de gallos.",
    ),
    Sign(
      id: 'SIT-43',
      image: 'SIT-43.png',
      title: 'PESCA',
      description: "Se usa para informar la presencia de un sitio acondicionado para la pesca deportiva.",
    ),
    Sign(
      id: 'SIT-44',
      image: 'SIT-44.png',
      title: 'PLANEADORES',
      description: "Se usa para informar la presencia de un sitio en el que se realizan actividades deportivas relacionadas con el uso de planeadores.",
    ),
    Sign(
      id: 'SIT-45',
      image: 'SIT-45.png',
      title: 'REGATAS',
      description: "Se usa para informar la presencia de un sitio en el que se realizan competencias deportivas de embarcaciones de la misma clase, a vela, motor o remo.",
    ),
    Sign(
      id: 'SIT-46',
      image: 'SIT-46.png',
      title: 'REMO',
      description: "Se usa para informar la presencia de un sitio en el que se realizan prácticas de remo.",
    ),
    Sign(
      id: 'SIT-47',
      image: 'SIT-47.png',
      title: 'SALVAVIDAS',
      description: "Se usa para informar la ubicación de un salvavidas.",
    ),
    Sign(
      id: 'SIT-48',
      image: 'SIT-48.png',
      title: 'SKI ACUÁTICO',
      description: "Se usa para informar la presencia de un sitio en el que se realiza la práctica el ski acuático.",
    ),
    Sign(
      id: 'SIT-49',
      image: 'SIT-49.png',
      title: 'SQUASH',
      description: "Se usa para informar la ubicación de un sitio para practicar el squash.",
    ),
    Sign(
      id: 'SIT-50',
      image: 'SIT-50.png',
      title: 'TENIS',
      description: "Se usa para informar la ubicación de un sitio para practicar el tenis.",
    ),
    Sign(
      id: 'SIT-51',
      image: 'SIT-51.png',
      title: 'TENIS DE MESA',
      description: "Se usa para informar la ubicación de un sitio para practicar el tenis de mesa.",
    ),
    Sign(
      id: 'SIT-52',
      image: 'SIT-52.png',
      title: 'TIRO',
      description: "Se usa para informar la presencia de un sitio o campo en el que se realizan prácticas de tiro.",
    ),
    Sign(
      id: 'SIT-53',
      image: 'SIT-53.png',
      title: 'TOROS',
      description: "Se usa para informar la presencia de una plaza de toros.",
    ),
    Sign(
      id: 'SIT-54',
      image: 'SIT-54.png',
      title: 'VELA',
      description: "Se usa para informar la presencia de un sitio en el que se puede abordar un velero para realizar recorridos náuticos.",
    ),
    Sign(
      id: 'SIT-55',
      image: 'SIT-55.png',
      title: 'VOLEIBOL',
      description: "Se usa para informar la ubicación de un sitio para practicar el voleibol.",
    ),
    Sign(
      id: 'SIT-56',
      image: 'SIT-56.png',
      title: 'ZOOLÓGICO',
      description: "Se usa para indicar la presencia de un zoológico.",
    ),
    Sign(
      id: 'SIT-57',
      image: 'SIT-57.png',
      title: 'CENOTE',
      description: "Se usa para indicar la presencia de un cenote.",
    ),
  ];

  static List<Sign> otras = [
    Sign(
      id: 'SPP-1',
      image: 'SPP-1.png',
      title: 'OBRAS EN LA VIALIDAD',
      description: "Se utiliza para indicar la proximidad de un tramo en el que se estén realizando obras de construcción, conservación o reparación.",
    ),
    Sign(
      id: 'SPP-2',
      image: 'SPP-2.png',
      title: 'MATERIAL ACAMELLONADO',
      description: "Se utiliza para advertir a los conductores sobre la proximidad de una reducción en el ancho de la carpeta por la ocupación temporal de material para construcción, conservación o reparación. El pictograma indicará si el material está del lado derecho o del lado izquierdo.",
    ),
  ];

}